BPY plus – модуль about

Модуль BPY plus с информацией о самом BPY plus.

Класс BPYPlus

version()

Текущая версия BPY plus

Параметры:

Возвращает:

кортеж с текущей версией BPY plus

 


compatible_with()

Версии Blender с которыми совместима текущая версия BPY plus.

Параметры:

Возвращает:

кортеж с перечнем версий Blender с которыми совместима текущая версия BPY plus


is_compatible()

Проверяет на совместимость текущую версию Blender и BPY plus.

Параметры:

Возвращает:

True, если текущая версия BPY plus совместима с текущей версией Blender, False – если нет.

0 0 голоса
Article Rating
Подписаться
Уведомить о
guest
0 Комментарий
Межтекстовые Отзывы
Посмотреть все комментарии